{

  "manifest_version": 2,
  "name": "Translate Tab",
  "description": "__MSG_extensionDescription__",
  "version": "1.0",
  "browser_specific_settings": {
    "gecko": {
      "strict_min_version": "56.0a1"
    }
  },

  "background": {
    "scripts": ["background.js"]
  },
  
  "permissions": [
    "menus"
  ],

  "sidebar_action": {
    "default_panel": "sidebar/sidebar.html"
  }

}
